<%@ page language="C#" autoeventwireup="true" inherits="ims.m_select, ims.web" enableviewstatemac="false" enableEventValidation="false" %>
<!DOCTYPE html>
<html id="m_select">
<head runat="server"><title></title>
    <meta charset="utf-8"><meta name="viewport" content="width=device-width,initial-scale=1,shrink-to-fit=no"><meta http-equiv="x-ua-compatible" content="ie=edge">
    <link rel="stylesheet" href="App_Themes/mobile.css">
    <link rel="icon" href="images/logo.png">
</head>
<body>
<form id="form1" runat="server">
    <ims:Nav runat="server" id="nav"></ims:Nav>
    <div runat="server" id="main"></div>
    <script src="js/base.js"></script>
    <script>
        $(function () {
            $(".infolder").each(function () {
                $("div.item[folderid='" + $(this).attr("folder") + "']").appendTo(this);
            });
            var items = $("div.item").click(function () {
                location = "m_page.aspx?src=" + $.url.encode(baseUrl + $(this).attr("rid") + "&inset=1");
            });
            if (!$.browser.isMobile) items.hover(function () { $(this).toggleClass("hover"); }).each(function () {
                $(this).attr("title", $(this).text());
            });
        });
    </script>
</form>
</body>
</html>